<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="blue section title-section">
      <span class="title">Club Grido</span>
      <img class="img" src="../../assets/dev.svg" />
    </div>
    <div class="content-section">
      <p><strong>Club Grido</strong> is a customer loyalty system for the company Grido. You have a membership and a system with points to exchange products.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>Front-end was really outdated and I, at that time, proposed to migrate to a _component-based_ framework (Knockout) and migrate it.</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>Researching Knockout wasn't hard since I have a solid knowledge in Vanilla JS.</p>
        <p>I also collaborated with some UX and UI design for the website.</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>You can see the production site <a href="https://www.clubgrido.com.ar/">here</a></p>
        <div>
          <div class="showcase-item"><img src="../../assets/devs/clubg/clubg1.jpeg" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/devs/clubg/clubg2.jpeg" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/devs/clubg/clubg3.jpeg" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/devs/clubg/clubg4.png" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Technologies</h3>
        <div class="tools">
          <div class="tools-item-devs">
            <ul class="list-devs">
              <li><div class="chip-box border-color-blue blue-chip ">HTML5</div></li>
              <li><div class="chip-box border-color-blue blue-chip ">CSS3</div></li>
              <li><div class="chip-box border-color-blue blue-chip ">Adobe XD</div></li>
              <li><div class="chip-box border-color-blue blue-chip ">Adobe Illustrator</div></li>
              <li><div class="chip-box border-color-blue blue-chip ">KnockoutJS</div></li>
              <li><div class="chip-box border-color-blue blue-chip ">MaterializeCSS</div></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/dev.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>